
Redmine - Patch #40849

Update MiniMagick to 4.13

2024-06-17 04:02 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version:    

Description

https://rubygems.org/gems/mini_magick

Related issues:

Related to Redmine - Defect #40832: Deprecation warning regarding the use of ... New

Related to Redmine - Patch #41312: Update MiniMagick to 5.0 Closed

Associated revisions

Revision 22878 - 2024-06-17 04:22 - Go MAEDA

Update MiniMagick to 4.13 (#40849).

History

#1 - 2024-06-17 04:10 - Go MAEDA

- Related to Defect #40832: Deprecation warning regarding the use of the convert command in ImageMagick 7 added

#2 - 2024-06-17 04:23 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated MiniMagick to 4.13 in r22878.

#3 - 2024-11-07 10:07 - Go MAEDA

- Related to Patch #41312: Update MiniMagick to 5.0 added

#4 - 2024-11-07 10:08 - Go MAEDA

- Target version deleted (6.0.0)
